/* PARALLAX CSS 
============================== */
.parallax {
	height: 400px;
	position: relative;
	width: 100%;
	display: table;
	overflow: hidden;
}

.parallax .container{
	display: table-cell;
	vertical-align: middle;
	color: #fff;
	font-size: 50px;
	text-align: center;
}
.parallax .container.small{
	font-size: 20px;
}
.parallax section{
	max-width: 840px;
	margin: 0 auto;
	text-align: left;
}
/* PARALLAX INSIDE PARALLAX CSS 
============================== */
.inside_parallax{
	width: 100%; 
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}